<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<link rel="stylesheet" href="estilo.css">
</head>
<body class="principal">
    <header>
    <hi> Titulo de la web < header > </hi>
    </header><!-- /header -->

    <nav>
        <p>Menu de navegacion con < nav > </p>
    </nav>

    <section>
    	<p>Etiqueta < section ></p>
        <article class="article1">
            <h2>Etiqueta < article ></h2>
        </article>

        <article class="article2">
            <h2>Etiqueta < article ></h2>
        </article>
    </section>

    <aside>
        <h3>Etiqueta < aside ></h3>   
    </aside>
    <footer>
        <h4>Etiqueta < footer ></h4>
    </footer>
</body>
</html>